> ## Documentation Index
> Fetch the complete documentation index at: https://docs.decentri.org/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve the supply of a token

> Get the total supply of the token



## OpenAPI

````yaml GET /token/{address}/supply
openapi: 3.0.0
info:
  title: Decentri API
  description: The infrastructure for tokenizing real world assets
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /token/{address}/supply:
    get:
      tags:
        - Token
      summary: Get token supply
      description: Get the total supply of the token
      operationId: supply
      parameters: []
      responses:
        '200':
          description: The token supply has been successfully retrieved
          content:
            application/json:
              schema:
                type: number
        '403':
          description: Forbidden.
        '404':
          description: Not Found.
        '500':
          description: Internal Server Error.

````